Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Java Developer, AWC Software Pvt. Ltd., 0 years 10 months, Gurgaon, 3.15
From: Soniya vazirani <[email-masked]>
To: [email-masked]
Date: Tue, 6 Aug 2019 16:10:35 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1424 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Soniya vazirani

(3/5)

I Need a job. Where I can show my skills and talent. I m a very good developer. I develop 2 live projects and many small minor projects. I m a quick learner as well as a very good adaptive kind of personality. I can adjust myself in each and every situation. I will defiantly do work hard for the success of my organization. In which I am going to select. I NEED A JOB IN CORE JAVA. I BUILD PROJECTS IN JAVA. THANKYOU.
View Attached CV

Key Skills Core Java,Android Application Development,C++,Cloud Computing,SAP,Obiee Developer,Oracle,11G

Exp
0 years 10 months

CTC
3.15

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Java Developer
Current Company AWC Software Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Associate Engineer

Contact Details
Mobile: 9079245264
Landline: Not Specified

Prefers Gurgaon, Delhi / NCR
Education
CS
poornima college of engineering, jaipur
B.Tech/B.E.
poornima college of engineering, jaipur

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem